Show / Hide Table of Contents

# Enum Song

BRD Song types.

###### Namespace: Dalamud.Game.ClientState.JobGauge.Enums

###### Assembly: Dalamud.dll

##### Syntax

    public enum Song : byte

### Fields

Name | Description
--- | ---
ARMY | Army's Paeon type.
MAGE | Mage's Ballad type.
NONE | No song is active type.
WANDERER | The Wanderer's Minuet type.

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()